Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: JBoss Threads
Source: https://github.com/jbossas/jboss-threads

Files: *
Copyright: 2017-2022, Red Hat Inc.
License: Apache-2.0

Files: src/main/java/org/jboss/threads/Messages.java
       src/main/java/org/jboss/threads/EnhancedQueueExecutorBase6.java
       src/test/java/org/jboss/threads/ViewExecutorTest.java
Copyright: 2017, Red Hat Inc.
License: LGPL-2.1+

Files: debian/*
Copyright: 2018-2022, Markus Koschany <apo@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache-2.0 license
 can be found in the file '/usr/share/common-licenses/Apache-2.0'

License: LGPL-2.1+
 On Debian systems, the full text of the LGPL-2.1 license
 can be found in the file '/usr/share/common-licenses/LGPL-2.1'
